Activity log for bug #1294666

Date Who What changed Old value New value Message
2014-03-19 14:00:20 Rohan Garg bug added bug
2014-03-19 14:00:20 Rohan Garg attachment added plasma-desktopkh2108.png https://bugs.launchpad.net/bugs/1294666/+attachment/4032347/+files/plasma-desktopkh2108.png
2014-03-19 14:00:33 Rohan Garg attachment added plasma-desktopUR2108.png https://bugs.launchpad.net/ubuntu/+source/xserver-xorg-video-intel/+bug/1294666/+attachment/4032353/+files/plasma-desktopUR2108.png
2014-03-19 14:03:05 Rohan Garg tags amd64 apport-bug trusty amd64 apport-bug apport-collected trusty
2014-03-19 14:03:06 Rohan Garg description This is a fresh install of Trusty on a computer with a Intel card Screenshots of issues attached. ProblemType: Bug DistroRelease: Ubuntu 14.04 Package: xserver-xorg-video-intel 2:2.99.910-0ubuntu1 ProcVersionSignature: Ubuntu 3.13.0-18.38-generic 3.13.6 Uname: Linux 3.13.0-18-generic x86_64 ApportVersion: 2.13.3-0ubuntu1 Architecture: amd64 CurrentDesktop: KDE Date: Wed Mar 19 14:56:28 2014 InstallationDate: Installed on 2014-03-18 (0 days ago) InstallationMedia: Kubuntu 14.04 LTS "Trusty Tahr" - Alpha amd64 (20140318) SourcePackage: xserver-xorg-video-intel UpgradeStatus: No upgrade log present (probably fresh install) This is a fresh install of Trusty on a computer with a Intel card Screenshots of issues attached. ProblemType: Bug DistroRelease: Ubuntu 14.04 Package: xserver-xorg-video-intel 2:2.99.910-0ubuntu1 ProcVersionSignature: Ubuntu 3.13.0-18.38-generic 3.13.6 Uname: Linux 3.13.0-18-generic x86_64 ApportVersion: 2.13.3-0ubuntu1 Architecture: amd64 CurrentDesktop: KDE Date: Wed Mar 19 14:56:28 2014 InstallationDate: Installed on 2014-03-18 (0 days ago) InstallationMedia: Kubuntu 14.04 LTS "Trusty Tahr" - Alpha amd64 (20140318) SourcePackage: xserver-xorg-video-intel UpgradeStatus: No upgrade log present (probably fresh install) --- ApportVersion: 2.13.3-0ubuntu1 Architecture: amd64 CurrentDesktop: KDE DistroRelease: Ubuntu 14.04 InstallationDate: Installed on 2014-03-18 (0 days ago) InstallationMedia: Kubuntu 14.04 LTS "Trusty Tahr" - Alpha amd64 (20140318) Package: xserver-xorg-video-intel 2:2.99.910-0ubuntu1 PackageArchitecture: amd64 ProcVersionSignature: Ubuntu 3.13.0-18.38-generic 3.13.6 Tags: trusty Uname: Linux 3.13.0-18-generic x86_64 UpgradeStatus: No upgrade log present (probably fresh install) UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo _MarkForUpload: True
2014-03-19 14:03:07 Rohan Garg attachment added Dependencies.txt https://bugs.launchpad.net/bugs/1294666/+attachment/4032357/+files/Dependencies.txt
2014-03-19 14:03:09 Rohan Garg attachment added ProcEnviron.txt https://bugs.launchpad.net/bugs/1294666/+attachment/4032358/+files/ProcEnviron.txt
2014-03-19 14:03:37 Rohan Garg attachment removed Dependencies.txt https://bugs.launchpad.net/ubuntu/+source/xserver-xorg-video-intel/+bug/1294666/+attachment/4032357/+files/Dependencies.txt
2014-03-19 14:03:45 Rohan Garg attachment removed ProcEnviron.txt https://bugs.launchpad.net/ubuntu/+source/xserver-xorg-video-intel/+bug/1294666/+attachment/4032358/+files/ProcEnviron.txt
2014-03-19 14:04:32 Rohan Garg attachment added lspci output https://bugs.launchpad.net/ubuntu/+source/xserver-xorg-video-intel/+bug/1294666/+attachment/4032361/+files/lspci.txt
2014-03-19 14:10:35 Rohan Garg tags amd64 apport-bug apport-collected trusty amd64 apport-bug apport-collected has-fix kubuntu reproducible single-occurrence trusty
2014-03-19 14:10:36 Rohan Garg description This is a fresh install of Trusty on a computer with a Intel card Screenshots of issues attached. ProblemType: Bug DistroRelease: Ubuntu 14.04 Package: xserver-xorg-video-intel 2:2.99.910-0ubuntu1 ProcVersionSignature: Ubuntu 3.13.0-18.38-generic 3.13.6 Uname: Linux 3.13.0-18-generic x86_64 ApportVersion: 2.13.3-0ubuntu1 Architecture: amd64 CurrentDesktop: KDE Date: Wed Mar 19 14:56:28 2014 InstallationDate: Installed on 2014-03-18 (0 days ago) InstallationMedia: Kubuntu 14.04 LTS "Trusty Tahr" - Alpha amd64 (20140318) SourcePackage: xserver-xorg-video-intel UpgradeStatus: No upgrade log present (probably fresh install) --- ApportVersion: 2.13.3-0ubuntu1 Architecture: amd64 CurrentDesktop: KDE DistroRelease: Ubuntu 14.04 InstallationDate: Installed on 2014-03-18 (0 days ago) InstallationMedia: Kubuntu 14.04 LTS "Trusty Tahr" - Alpha amd64 (20140318) Package: xserver-xorg-video-intel 2:2.99.910-0ubuntu1 PackageArchitecture: amd64 ProcVersionSignature: Ubuntu 3.13.0-18.38-generic 3.13.6 Tags: trusty Uname: Linux 3.13.0-18-generic x86_64 UpgradeStatus: No upgrade log present (probably fresh install) UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo _MarkForUpload: True This is a fresh install of Trusty on a computer with a Intel card Screenshots of issues attached. ProblemType: Bug DistroRelease: Ubuntu 14.04 Package: xserver-xorg-video-intel 2:2.99.910-0ubuntu1 ProcVersionSignature: Ubuntu 3.13.0-18.38-generic 3.13.6 Uname: Linux 3.13.0-18-generic x86_64 ApportVersion: 2.13.3-0ubuntu1 Architecture: amd64 CurrentDesktop: KDE Date: Wed Mar 19 14:56:28 2014 InstallationDate: Installed on 2014-03-18 (0 days ago) InstallationMedia: Kubuntu 14.04 LTS "Trusty Tahr" - Alpha amd64 (20140318) SourcePackage: xserver-xorg-video-intel UpgradeStatus: No upgrade log present (probably fresh install) --- ApportVersion: 2.13.3-0ubuntu1 Architecture: amd64 CurrentDesktop: KDE DistroRelease: Ubuntu 14.04 InstallationDate: Installed on 2014-03-18 (0 days ago) InstallationMedia: Kubuntu 14.04 LTS "Trusty Tahr" - Alpha amd64 (20140318) Package: xserver-xorg-video-intel 2:2.99.910-0ubuntu1 PackageArchitecture: amd64 ProcVersionSignature: Ubuntu 3.13.0-18.38-generic 3.13.6 Tags: trusty Uname: Linux 3.13.0-18-generic x86_64 UpgradeStatus: No upgrade log present (probably fresh install) UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo _MarkForUpload: True --- ApportVersion: 2.13.3-0ubuntu1 Architecture: amd64 CompizPlugins: No value set for `/apps/compiz-1/general/screen0/options/active_plugins' CompositorRunning: kwin CurrentDesktop: KDE DistUpgraded: Fresh install DistroCodename: trusty DistroRelease: Ubuntu 14.04 DistroVariant: kubuntu DkmsStatus: virtualbox, 4.3.6, 3.13.0-17-generic, x86_64: installed virtualbox, 4.3.6, 3.13.0-18-generic, x86_64: installed ExtraDebuggingInterest: I just need to know a workaround GraphicsCard: Intel Corporation Xeon E3-1200 v3/4th Gen Core Processor Integrated Graphics Controller [8086:0412] (rev 06) (prog-if 00 [VGA controller]) Subsystem: ASUSTeK Computer Inc. Device [1043:8534] InstallationDate: Installed on 2014-03-18 (0 days ago) InstallationMedia: Kubuntu 14.04 LTS "Trusty Tahr" - Alpha amd64 (20140318) MachineType: ASUS All Series Package: xorg 1:7.7+1ubuntu8 PackageArchitecture: amd64 ProcKernelCmdLine: BOOT_IMAGE=/vmlinuz-3.13.0-18-generic root=UUID=73e39066-99b2-4d28-8ba0-b84cc94d256b ro quiet splash vt.handoff=7 ProcVersionSignature: Ubuntu 3.13.0-18.38-generic 3.13.6 Tags: trusty kubuntu single-occurrence reproducible has-fix Uname: Linux 3.13.0-18-generic x86_64 UpgradeStatus: No upgrade log present (probably fresh install) UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo _MarkForUpload: True dmi.bios.date: 10/25/2013 dmi.bios.vendor: American Megatrends Inc. dmi.bios.version: 0903 dmi.board.asset.tag: To be filled by O.E.M. dmi.board.name: Z87-K dmi.board.vendor: ASUSTeK COMPUTER INC. dmi.board.version: Rev X.0x dmi.chassis.asset.tag: Asset-1234567890 dmi.chassis.type: 3 dmi.chassis.vendor: Chassis Manufacture dmi.chassis.version: Chassis Version dmi.modalias: dmi:bvnAmericanMegatrendsInc.:bvr0903:bd10/25/2013:svnASUS:pnAllSeries:pvrSystemVersion:rvnASUSTeKCOMPUTERINC.:rnZ87-K:rvrRevX.0x:cvnChassisManufacture:ct3:cvrChassisVersion: dmi.product.name: All Series dmi.product.version: System Version dmi.sys.vendor: ASUS version.compiz: compiz N/A version.ia32-libs: ia32-libs N/A version.libdrm2: libdrm2 2.4.52-1 version.libgl1-mesa-dri: libgl1-mesa-dri 10.1.0-1ubuntu1 version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A version.libgl1-mesa-glx: libgl1-mesa-glx 10.1.0-1ubuntu1 version.xserver-xorg-core: xserver-xorg-core 2:1.15.0-1ubuntu7 version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.8.2-1ubuntu2 version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:7.3.0-1ubuntu3 version.xserver-xorg-video-intel: xserver-xorg-video-intel 2:2.99.910-0ubuntu1 version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.10-1ubuntu2 xserver.bootTime: Tue Mar 18 18:24:10 2014 xserver.configfile: default xserver.errors: xserver.logfile: /var/log/Xorg.0.log xserver.outputs: product id 9363 vendor ACI xserver.version: 2:1.15.0-1ubuntu7
2014-03-19 14:10:37 Rohan Garg attachment added BootDmesg.txt https://bugs.launchpad.net/bugs/1294666/+attachment/4032362/+files/BootDmesg.txt
2014-03-19 14:10:40 Rohan Garg attachment added BootLog.txt https://bugs.launchpad.net/bugs/1294666/+attachment/4032363/+files/BootLog.txt
2014-03-19 14:10:41 Rohan Garg attachment added CurrentDmesg.txt https://bugs.launchpad.net/bugs/1294666/+attachment/4032364/+files/CurrentDmesg.txt
2014-03-19 14:10:43 Rohan Garg attachment added Dependencies.txt https://bugs.launchpad.net/bugs/1294666/+attachment/4032365/+files/Dependencies.txt
2014-03-19 14:10:45 Rohan Garg attachment added DpkgLog.txt https://bugs.launchpad.net/bugs/1294666/+attachment/4032366/+files/DpkgLog.txt
2014-03-19 14:10:47 Rohan Garg attachment added LightdmDisplayLog.txt https://bugs.launchpad.net/bugs/1294666/+attachment/4032367/+files/LightdmDisplayLog.txt
2014-03-19 14:10:49 Rohan Garg attachment added LightdmLog.txt https://bugs.launchpad.net/bugs/1294666/+attachment/4032368/+files/LightdmLog.txt
2014-03-19 14:10:50 Rohan Garg attachment added Lspci.txt https://bugs.launchpad.net/bugs/1294666/+attachment/4032369/+files/Lspci.txt
2014-03-19 14:10:52 Rohan Garg attachment added Lsusb.txt https://bugs.launchpad.net/bugs/1294666/+attachment/4032370/+files/Lsusb.txt
2014-03-19 14:10:55 Rohan Garg attachment added ProcCpuinfo.txt https://bugs.launchpad.net/bugs/1294666/+attachment/4032371/+files/ProcCpuinfo.txt
2014-03-19 14:10:56 Rohan Garg attachment added ProcEnviron.txt https://bugs.launchpad.net/bugs/1294666/+attachment/4032372/+files/ProcEnviron.txt
2014-03-19 14:10:59 Rohan Garg attachment added ProcInterrupts.txt https://bugs.launchpad.net/bugs/1294666/+attachment/4032373/+files/ProcInterrupts.txt
2014-03-19 14:11:00 Rohan Garg attachment added ProcModules.txt https://bugs.launchpad.net/bugs/1294666/+attachment/4032374/+files/ProcModules.txt
2014-03-19 14:11:02 Rohan Garg attachment added UdevDb.txt https://bugs.launchpad.net/bugs/1294666/+attachment/4032375/+files/UdevDb.txt
2014-03-19 14:11:04 Rohan Garg attachment added UdevLog.txt https://bugs.launchpad.net/bugs/1294666/+attachment/4032376/+files/UdevLog.txt
2014-03-19 14:11:06 Rohan Garg attachment added XorgLog.txt https://bugs.launchpad.net/bugs/1294666/+attachment/4032377/+files/XorgLog.txt
2014-03-19 14:11:07 Rohan Garg attachment added XorgLogOld.txt https://bugs.launchpad.net/bugs/1294666/+attachment/4032378/+files/XorgLogOld.txt
2014-03-19 14:11:09 Rohan Garg attachment added Xrandr.txt https://bugs.launchpad.net/bugs/1294666/+attachment/4032379/+files/Xrandr.txt
2014-03-19 14:11:11 Rohan Garg attachment added xdpyinfo.txt https://bugs.launchpad.net/bugs/1294666/+attachment/4032380/+files/xdpyinfo.txt
2014-03-19 14:11:13 Rohan Garg attachment added xserver.devices.txt https://bugs.launchpad.net/bugs/1294666/+attachment/4032381/+files/xserver.devices.txt
2014-03-19 14:12:12 Robert Hooker summary Multiple graphical artifacts in KDE with i915 driver [HSW] Multiple graphical artifacts in KDE with i915 driver
2014-03-19 14:13:54 Robert Hooker attachment added plasma-desktopkh2108.png https://bugs.launchpad.net/ubuntu/+source/xserver-xorg-video-intel/+bug/1294666/+attachment/4032391/+files/plasma-desktopkh2108.png
2014-03-19 14:15:08 Chris Wilson summary [HSW] Multiple graphical artifacts in KDE with i915 driver [HSW mesa kde] Multiple tiling-esque artifacts in KDE
2014-03-19 14:15:22 Launchpad Janitor xserver-xorg-video-intel (Ubuntu): status New Confirmed
2014-03-22 13:20:53 Philip Muškovac bug added subscriber Philip Muškovac
2014-03-22 13:57:52 Alberto Salvia Novella xserver-xorg-video-intel (Ubuntu): importance Undecided High
2014-04-07 13:54:50 Craig Magina bug added subscriber Craig Magina
2014-04-14 08:16:05 Chris Wilson xserver-xorg-video-intel (Ubuntu): status Confirmed Fix Committed
2014-04-14 08:16:19 Chris Wilson summary [HSW mesa kde] Multiple tiling-esque artifacts in KDE [HSW mesa kde needs Xorg-1.15.1] Multiple tiling-esque artifacts in KDE
2014-04-14 11:00:45 Nikola Snele bug added subscriber Nikola Snele
2014-04-15 10:13:39 anavarre attachment added gpodder artifact Kubuntu 14.04 beta2 https://bugs.launchpad.net/ubuntu/+source/xserver-xorg-video-intel/+bug/1294666/+attachment/4084292/+files/artifact.png
2014-04-16 10:34:20 Rohan Garg xserver-xorg-video-intel (Ubuntu): status Fix Committed Fix Released